@import 
url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
Body {
    font-family: 'Open Sans Condensed', sans-serif;
}
h2 {
    font-family: Open Sans Condensed, sans-serif;
    font-weight: 400;
    color: #9d9d9d;
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 15px;
    line-height: 36px;
    text-transform: capitalize;
}
h1 {
    font-family: Open Sans Condensed, sans-serif;
    font-weight: 400;
    color: #9d9d9d;
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 15px;
    line-height: 36px;
    text-transform: capitalize;
}